.lowText { text-align: center;text-decoration: none; color: #FFFFFF; font: 12px Tahoma;  text-align: left;}
.highText { text-align: center; text-decoration: none; color: #206522; font: 12px Tahoma;  text-align: left;}
.mainButtons { text-align: center; text-decoration: none; color: #FFFFFF; font: 14px Arial; font-weight: bold; }
.itemBorder { border: none; }
.itemBorderBlank { border: 1px solid #CCCCDD; }
.itemBorderButton { border: 1px solid #ffffff; }


.logo {  position: absolute; top: 10px; left: 10px;  }
.blok { position: absolute; top: 260px; left: 0px;}
.ikony {  text-decoration: none;  }

.kolo { text-align: center; font:  italic 12px Arial; color: #FFFFFF; }
.tymy {text-align: center; font: bold 16px Arial; color: #FFFF35;}
.cislo {text-align: center; font: 10px Arial; color: #FFFFFF;}
.jmeno {text-align: center; font: 10px Arial; color: #FFFFFF;}
.tabulka_teams { text-align: center; font: 12px Arial; color: #FFFFFF; }
.tabulka_hlavicka { background-image: url('images/button_400.jpg'); color: #FFFFFF; }
.tabulka_teams_vyber { text-align: center; font: 12px Arial; color: #FFFF35; }
.tabulka_jedn { text-align: center; font: 12px Arial; color: #FFFFFF; }
.los {text-align: center; font: 12px Arial; color: #FFFFFF; }
.los_pozn {text-align: center; font: 10px Arial; color: #FFFFFF; }
.los_aktual { text-align: center; font: 14px Arial; color: #FFFF35; }
.play {text-align: center; font: 10px Arial; color: #FFFFFF;}
.play_vyraz {text-align: center; font: 12px Arial; color: #FFFF35;}
.ppanel_nadpis {text-align: center; font: 14px Arial; color: #FFFFFF;}
.ppanel_text {text-align: center; font: 12px Arial; color: #FFFFFF;}
.ppanel_maly_text {text-align: center; font: 10px Arial; color: #FFFFFF;}
.ppanel_maly_text_left {text-align: left; font: 10px Arial; color: #FFFFFF;}
.ppanel_zvyraz  {text-align: center; font: 12px Arial; color: #FFFF35;}

.sestava_jmeno {text-align: center; font: bold 14px Arial; color: #FFFF35;}
.sestava_text1 {text-align: center; font: 10px Arial; color: #FFFFFF;}
.sestava_text2 {text-align: center; font: 12px Arial; color: #FFFF35;}

.info_input {text-align: center; font: 12px Arial; color: #FFFFFF;}
.info {text-align: center; font: 14px Arial; color: #FFFFFF;}

.vzkazy1 {font: 12px Arial; color: #206522;
         background-image: url('images/nastenka/vzkaz01.gif');
         background-repeat: no-repeat;
         }
.vzkazy2 { font: 12px Arial; color: #206522;
         background-image: url('images/nastenka/vzkaz02.gif');
         background-repeat: no-repeat;
         }
.vzkazy3 { font: 12px Arial; color: #206522;
         background-image: url('images/nastenka/vzkaz03.gif');
         background-repeat: no-repeat;
         }
.vzkazy4 {font: 12px Arial; color: #206522;
         background-image: url('images/nastenka/vzkaz04.gif');
         background-repeat: no-repeat;
         }

.banner_den {position: absolute; top: 100px; font: 28px Impact; color:#FFFFFF;}
.banner_cas {position: absolute; top: 145px; font: 24px Impact; color:#FFFFFF;}

.verejnost_text {font: 14px Arial; color: #FFFFFF;}
.verejnost_nadpis {text-align: center; font: bold 18px Arial; color: #FFFFFF;}
a.verejnost {color: #6AD76D; text-decoration: none; border: 0px solid #6AD76D; }


.akt_datum {text-align: center; font: 10px Arial; color: #000000;}
.akt_text {text-align: center; font: 12px Arial; color: #003522;}

.aktualne_datum  {text-align: center; font: bold 12px Arial; color: red}
.aktualne_text {text-align: center; font: 12px Arial; color: #003522;}
.aktualne_zprava  {text-align: left; font: 12px Arial; color: #FFFFFF;}
.aktualne_seda  {text-align: center; font: 12px Arial; color: #C0C0C0;}


.clenove_jmeno {text-align: center; font: 20px Arial; color: #FFFF35;}
.clenove_prijmeni {text-align: center; font: 24px Arial; color: #FFFF35;}
.clenove_popisek_velky {text-align:left; font: 12px Arial; color: #003522; background-image:url('images/button_500.jpg');background-repeat: no-repeat; }
.clenove_popisek_maly {color:#FFFFFF; text-align:left; font: 10px Arial;}
.clenove_text {text-align: left; font: 14px Arial; color: #FFFFFF;}
.clenove_text_normal {text-align: center; font: 12px Arial; color: #FFFFFF;}
.clenove_error {text-align: center; font: 12px Arial; color: red; }
td.ramecek {text-align: center; font: 12px Arial; color: #FFFFFF; border: 1px solid white }


.vysledky_popisek {background-image:url('images/button_500.jpg'); background-repeat: no-repeat; color:#FFFFFF; text-align:center; font: 14px Arial; }
.vysledky_vice  {color:#FFFFFF; text-align:center; font: 10px Arial;}
a.vysledky {color: #6AD76D; text-decoration: none ; font: 10px Arial;}


.popisek {background-image:url('images/button_500.jpg'); height: 20px; width: 500px; background-repeat: no-repeat; color:#FFFFFF; text-align:center; vertical-align:middle; font: bold 16px Arial; }
.popisek_kratky {background-image:url('images/button_400.jpg'); height: 20px; width: 400px; background-repeat: no-repeat; color:#FFFFFF; text-align:center; vertical-align:middle; font: bold 16px Arial; }


.odbory_text {text-align: center; font: 12px Arial; color: #FFFFFF;}
.odbory_jmeno {text-align: center; font: 14px Arial; color: #FFFF35;}
.odbory_nazev {text-align: center; font: 20px Arial; color: #FFFF35;}
.odbory_tymy {text-align: center; font: 14px Arial; color: #FFFFFF;}
.odbory_tymy2 {text-align: center; font: 14px Arial; color: #FFFF35;}
.odbory_text2 {text-align: center; font: 10px Arial; color: #FFFFFF;}
.odbory_text2_zl {text-align: center; font: 10px Arial; color: #FFFF35;}
.odbory_skore {text-align: center; font: 12px Arial; color: #FFFF35;}

.obr {border: 1px solid #6AD76D;}

.sprinter_button { background-image:url('images/button1.jpg'); background-repeat: no-repeat; no-repeat; color:#FFFFFF; text-align:center; font: 14px Arial; }
a.sprinter {color: #6AD76D; text-decoration: none ; font: 10px Arial;}
.sprinter_maly {text-align: center; font: 12px Arial; color: #FFFFFF;}
.sprinter_velky {text-align: center; font: 18px Arial; color: #FFFF35;}
.sprinter_mini {text-align: center; font: 10px Arial; color: #FFFFFF;}

.rekordy_text {text-align: center; font: 12px Arial; color: #FFFFFF;}
.rekordy_jmeno {text-align: center; font: 14px Arial; color: #FFFF35;}

.fotogalerie {text-align: left; font: 14px Arial; color: #FFFFFF;}

.vzkazy {text-align:center; font: 12px Arial; color: #003522; background-image:url('images/nastenka/vzkaz05.gif');background-repeat: no-repeat; overflow: hidden;}

.msg_edit_titulek {text-align: center; font: 10px Arial; color: #FFFF35;}
.msg_edit {text-align: center; font: 12px Arial; color: #FFFFFF;}

.odkazy_button { background-image:url('images/button1.jpg'); background-repeat: no-repeat; no-repeat; color:#FFFFFF; text-align:center; font: 14px Arial; }
a.odkazy {color: #6AD76D; text-decoration: none ; font: 12px Arial;}
a.odkazy_maly {color: #FFFF35; text-decoration: none ; font: 12px Arial;}
.odkazy_maly {text-align: center; font: 12px Arial; color: #FFFFFF;}
.odkazy_velky {text-align: center; font: 18px Arial; color: #FFFF35;}
.odkazy_mini {text-align: center; font: 10px Arial; color: #FFFFFF;}

a.uvod {color: #003522; text-decoration: none; border: 0px solid #6AD76D; }

.help a span
{
position: relative;
font-size: 90%;
font-weight: normal;
text-align: left;
}

.help a span span
{
color: #206522;
font: 10px Arial;
display: block;
position: absolute;
visibility: hidden;
top:  0.2em;
left: 0.5em;
padding: .2em .5em;
width: 5em;
background: #FFFF35;
border: solid #206522 2px;
text-align:center;
}

.help a:hover span span
{
visibility: visible;
}





body { text-align: center;}

A:link, A:visited, A:active { text-decoration: none }
